Bug 129020 - warning from script when installing
Summary: warning from script when installing
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-games (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-08-03 00:39 UTC by Allen Kistler
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-07 01:00:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Allen Kistler 2004-08-03 00:39:54 UTC
Version-Release number of selected component (if applicable):
gnome-games-2.6.2-1

How reproducible:
Always

Steps to Reproduce:
1. rpm -ivh gnome-games-2.6.2-1.i386.rpm
2. See the warning

Actual Results:
WARNING: Failed to parse default value
`[ਹਿੳੂਮ,ਵੈਲਬਰ,ਬਿੱਲ,ਮੋਨਿਕਾ,ਕੇਨਥ,ਜਾਨਿਟ]
' for schema (/schemas/apps/gtali/PlayerNames)

Expected Results:  No warning.

Additional info:
It doesn't appear to affect the operation of gtali.  Haven't tried
anything else yet.

Comment 1 Allen Kistler 2004-08-07 01:00:56 UTC
The latest gnome-games, gnome-games-2.7.6-1 recently updated in
Rawhide, appears not to have this bug.  Closing.


Note You need to log in before you can comment on or make changes to this bug.